Subject: Re: cygwindevo.dll not a valid image
From: [email-masked] (Geoffrey Noer)

24 Apr 1998 03:05:26 -0700
Message-ID: <[email-masked]>
References: <C1A9DAABC292D111A4D90000F879A2BA0F0F@NTMAIL>
Content-Type: text
To: [email-masked] (Ian Collins)
Cc: [email-masked]

Ian Collins wrote:
[...]
> 	"The application or DLL C:\WINNT\System32\cygwinb19.dll is not a
> valid Windows NT image. Please check this against your installation
> diskette."
> 
> I haven't stripped the dll or anything, and if I run it against a dll
> dependancy program (like depends, for example), then it seems to think
> it is a valid dll. 

Did you compile it with egcs and more recent binutils packages?  Thet
may be necessary.  I am only using the EGCS-based compiler for current
development of Cygwin32...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".